<EasyInstall>
    <Name>Red Rock Reservation</Name>
    <Author>me_you_fuck_stop_reading_this_and_play_the_damn_game</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Metadata>
    </Metadata>
	
    <Resources>
	<Resource>
	<StreamingFiles>RedRockReservation</StreamingFiles>
        </Resource>
    </Resources>
</EasyInstall>